package com.bjzc.zjdxj.activity.sbxdj;

import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import com.bjzc.zjdxj.R;
import com.bjzc.zjdxj.base.BaseFragment;

public class QxgdFragment extends BaseFragment {


    @Override
    public int getContentViewId() {
        return R.layout.fragment_qxgd;
    }

    @Override
    protected void initView() {

    }


    @Override
    public void initData() {

    }
}
